---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:02:36.122222'
uploaded: '2025-07-16T02:04:31.833834'
imported: '2025-07-16T02:13:18.049724'
import_id: ami-0956491c71559e99a
import_region: us-west-2
signed: '2025-07-16T18:24:56.091244'
published: '2025-07-16T22:12:02.809105'
released: '2025-07-16T18:34:47.720820'
artifacts:
  ap-south-2: ami-0c70244d1b0d68d7a
  ap-south-1: ami-0e9c71c3ed0486837
  eu-south-1: ami-07a543ad0c99a7bb7
  eu-south-2: ami-01c6670c1f585889a
  me-central-1: ami-091804df9e8ebb5dd
  il-central-1: ami-080742d81dd2b238c
  ca-central-1: ami-0cbdfb03b8fb5fee3
  eu-central-1: ami-0fce6159928f98a39
  eu-central-2: ami-00298026d64774993
  us-west-1: ami-0e5560ed3997e732c
  us-west-2: ami-0956491c71559e99a
  af-south-1: ami-0ead68ff16edb10a5
  eu-north-1: ami-023b29e32f4512135
  eu-west-3: ami-07e83f9201e442cd7
  eu-west-2: ami-06d361882ac835a61
  eu-west-1: ami-048175a2e852b1234
  ap-northeast-3: ami-073aed97ddc1d0213
  ap-northeast-2: ami-0cbf55e4ed34397f6
  me-south-1: ami-0579e9d8f802d1daf
  ap-northeast-1: ami-0f34b9658d9faaf12
  sa-east-1: ami-0c419db44d8f6bb27
  ap-east-1: ami-048f054acc09ed4fd
  ap-southeast-1: ami-0176a1cabf9a4186c
  ap-southeast-2: ami-01e5c2b64307d1c8a
  ap-southeast-3: ami-0edce2e316972686c
  ap-southeast-4: ami-029c964f414974691
  us-east-1: ami-03b1a3850aab844dd
  us-east-2: ami-0d19a9a25d4aa572b
metadata_updated: '2025-07-16T22:12:02.858812'
